class DarkPartScene extends BaseScene {
    load(ctx) {
        ctx.loadShader("sketchedVignette", "fullscreen.vert", "sketchedvignette.frag");
    }
    initialize() {}

    update(ctx) {
        ctx.postShader("sketchedVignette");
    }
}